<div class="cltnc">
    <p>
        I hereby apply for the issue of Axis Bank Credit Card to me and declare that the information included in this
        application is true and correct and that I am a Resident India/ NRI / Foreign National working in India and that
        I am eligible to apply for an internationally valid Card.
    </p>
    <p>
        I / We unconditionally agree and accept that, the data provided by me/ us to the Bank during the application
        process for acquiring such relationship(s) is true to the best of my / our knowledge and belief, and if at any
        stage of processing the relationship. If it comes to the knowledge of the bank or the bank is of the opinion
        that I / we have provided any incorrect information and / or fabricated documents, and / or fake documents, and
        / or documents appearing to have been manipulated they will be treated by the bank as having been manipulated by
        me/ us.
    </p>
    <p>
        I hereby understand and agree that it is my responsibility to obtain, read and understand the Terms and
        Conditions related to the Axis Bank Credit Card and those applicable to mobile and Internet Banking Services.
    </p>
    <p>
        If this application is accepted. I hereby undertake to be bound by the Terms and Conditions as may be in force
        from time to time and use of the Axis Bank Credit Card shall be deemed to be unconditional and irrevocable and
        irrevocable acceptance of the Terms and Conditions.
    </p>
    <p>
        I further authorise Axis Bank and or its associates subsidiaries affiliates to verify, share and compare any
        information / data or otherwise at my office / residence and / or contact me and / or my family member and or my
        employer / banker / credit bureau/ RBI and or any third party such as other bank/ Financial institution/ Credit
        Information Company during the process of processing my/ our application or otherwise as they deem necessary.
    </p>
    <p>
        I authorize Axis Bank to access and verify my income details directly from Income Tax's Website (TRACES) for the
        purpose of processing my Credit card application. I understand that Axis Bank Ltd. reserves the right to provide
        me with the Credit Card type/ variant based on information available with Axis Bank Ltd. and my eligibility as
        per the internal policy of the bank. In case, I have applied for additional Card(available for Resident Indian
        Parent, spouse, brother , sister or child aged 18 years and above) I will be billed separately for such an
        additional card in normal monthly statement.
    </p>
    <p>
        Further I agree that all communication pertaining to the add - on card holder shall be addressed to me. I
        understand that the continuation of the membership of the additional card member will be dependant on the
        continuation of my membership. I understand and undertake that the usage of the Axis Bank Credit Card shall be
        strictly for bonafide personal purchase of goods and/or services and in accordance with all applicable laws
        (including without limitation to any government acts, orders, decrees, guidelines, rules & regulations including
        foreign exchange control regulations) and in the event of any failure to do so, I will be liable for any
        action/prosecution or penalty as prescribed. I shall not use the card to purchase anything to resell for
        commercial or business purposes to derive any financial gains. I shall not be able to claim Input Tax credit on
        GST levied on this card.
    </p>
    <p>
        I further understand and agree to the levy of all additional statutory levies, charges, taxes. Service Tax as
        applicable on all fees, interest and other charges as per the government of India regulations and agree to pay
        the same. I / We have been explained the contents of the same and also understand that if is available online at
        the Bank's website www.axisbank.com. I / We also unconditionally agree and accept, that the bank shall have
        every right to compare the data available with the bank or provided with, by any other Bank. Financial
        institution . Credit Information company and in case the data provided to the bank is not matching then the bank
        shall reserve every right and liberty for not processing my/ our application. rejecting the application so
        provided to the Bank and enforce any remedy that may be so available with the bank at the law and Equity.
    </p>
    <p>
        I / We further unconditionally agree and undertake that the Bank shall be at its liberty to share any
        information with any other banks/ Financial institution either as a part of consortium of a part of sole.
        Banking relationship or to any Credit Information. Company as the Bank may so decide. I / we waive the
        confidentiality obligations with respect to the information provided to the bank. I / We further agree that , we
        shall not hold the bank liable for any cost of reputation for the information as is considered necessary by the
        Bank in its sole and exclusive opinion and without any reference to me. us whatsoever with such bank. Financial
        Institution / Credit information Company and to hold harmless the employees. officers. directors, agents etc.
        that may be so appointed by the bank.
    </p>
    <p><strong>Virtual card</strong></p>
    <p>I/ We am/are hereby informed that the Axis Bank Instant Credit Card is a virtual Credit Card that will be issued
        to me / us for domestic usage only.
    </p>
    <div>
        <p><strong>DNC and Credit Bureau Enquiry</strong></p>
        <p>
            I authorise Axis Bank & its representatives to call or SMS me with reference to my credit
            card application and I provide consent to conduct credit bureau enquiry for my credit card application.
        </p>
    </div>

</div>
